/* line 5, ../scss_source/style.scss */
body {
  margin: 0 auto;
  padding: 0;
}

/* line 10, ../scss_source/style.scss */
body {
  background: #f3f3f3;
  font-family: Verdana, Geneva, sans-serif;
}

/* line 15, ../scss_source/style.scss */
a {
  text-decoration: none;
  color: #004b6b;
  border-bottom: dotted 1px #004b6b;
}
/* line 19, ../scss_source/style.scss */
a:hover {
  border-bottom: solid 1px #004b6b;
}

/* line 26, ../scss_source/style.scss */
.top-banner {
  background-color: black;
  color: #b3b2b1;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #333333), color-stop(100%, #000000));
  background: -webkit-linear-gradient(#333333, #000000);
  background: -moz-linear-gradient(#333333, #000000);
  background: -o-linear-gradient(#333333, #000000);
  background: -ms-linear-gradient(#333333, #000000);
  background: linear-gradient(#333333, #000000);
  padding: 0.8em 3%;
  border-bottom: solid 1px #333231;
  font-family: Verdana, Geneva, sans-serif;
  font-size: .9em;
  text-align: center;
  font-style: italic;
}
/* line 36, ../scss_source/style.scss */
.top-banner a {
  font-style: normal;
  color: #d3d2d1;
  border-color: #d3d2d1;
}
/* line 39, ../scss_source/style.scss */
.top-banner a:hover {
  border-bottom-style: solid;
}

/* line 42, ../scss_source/style.scss */
.page-header {
  padding-top: 5%;
  padding-bottom: 5%;
  text-align: center;
  background: black url("../images/haunted-mirror-header.jpg") center center no-repeat;
  background-size: cover;
}
/* line 47, ../scss_source/style.scss */
.page-header .title-group {
  font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
  padding-left: 3%;
  padding-right: 3%;
  color: #e3e2e1;
}
/* line 51, ../scss_source/style.scss */
.page-header .title-group .subtitle {
  margin-bottom: 12px;
  font-size: 1em;
}
/* line 55, ../scss_source/style.scss */
.page-header .title-group .title {
  font-size: 2em;
  margin-bottom: .2em;
  margin-top: .1em;
  text-shadow: 1px 1px black, 2px 2px rgba(227, 226, 225, 0.3);
}
/* line 61, ../scss_source/style.scss */
.page-header .title-group .title span, .page-header .title-group .subtitle span {
  background: black;
  background: rgba(0, 0, 0, 0.8);
  padding: .1em .2em;
  -moz-box-shadow: 0 4px 10px 2px rgba(0, 0, 0, 0.7);
  -webkit-box-shadow: 0 4px 10px 2px rgba(0, 0, 0, 0.7);
  -o-box-shadow: 0 4px 10px 2px rgba(0, 0, 0, 0.7);
  box-shadow: 0 4px 10px 2px rgba(0, 0, 0, 0.7);
}

/* line 68, ../scss_source/style.scss */
.small-date {
  text-align: center;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 1.1em;
  margin: 0 0 1em;
  padding: 0.5em 3%;
  background: #b1b5bb;
  color: #333231;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #b1b5bb), color-stop(100%, #969ba3));
  background: -webkit-linear-gradient(#b1b5bb, #969ba3);
  background: -moz-linear-gradient(#b1b5bb, #969ba3);
  background: -o-linear-gradient(#b1b5bb, #969ba3);
  background: -ms-linear-gradient(#b1b5bb, #969ba3);
  background: linear-gradient(#b1b5bb, #969ba3);
  text-shadow: 1px 1px rgba(204, 207, 211, 0.3);
  border-top: solid 1px #737271;
  border-bottom: solid 1px #737271;
}

/* line 80, ../scss_source/style.scss */
.body-wrap .header-img-wrap {
  text-align: center;
}
/* line 83, ../scss_source/style.scss */
.body-wrap .header-img-wrap .header-img {
  line-height: .7;
  border: solid 3px black;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  -o-border-radius: 7px;
  -ms-border-radius: 7px;
  -khtml-border-radius: 7px;
  border-radius: 7px;
  max-height: 13em;
  overflow: hidden;
  max-width: 100%;
}
/* line 90, ../scss_source/style.scss */
.body-wrap .header-img-wrap .header-img img {
  max-width: 100%;
  display: block;
}
/* line 95, ../scss_source/style.scss */
.body-wrap .kicker {
  margin-top: 3em;
  margin-bottom: 3em;
  font-size: .9em;
  font-family: Verdana, Geneva, sans-serif;
  line-height: 1.5;
}
/* line 98, ../scss_source/style.scss */
.body-wrap .kicker p {
  text-indent: 1.5em;
}
@media screen and (min-width:641px) {
  /* line 95, ../scss_source/style.scss */
  .body-wrap .kicker {
    padding-left: 12%;
    padding-right: 12%;
  }
}
/* line 105, ../scss_source/style.scss */
.body-wrap .admissions {
  margin-top: 2em;
  margin-bottom: 2em;
  text-shadow: 1px 1px white;
}
/* line 108, ../scss_source/style.scss */
.body-wrap .admissions .body {
  text-align: center;
  font-size: 1.3em;
  margin-bottom: .1em;
}
/* line 113, ../scss_source/style.scss */
.body-wrap .admissions .footnote {
  margin-top: .1em;
  text-align: right;
  font-style: italic;
}
@media screen and (min-width:641px) {
  /* line 105, ../scss_source/style.scss */
  .body-wrap .admissions {
    display: -moz-inline-box;
    -moz-box-orient: vertical;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    vertical-align: center;
    width: 41.905%;
    margin: 0 3%;
  }
  /* line 7, ../../../../../../../Applications/Scout.app/Contents/Resources/vendor/gems/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/css3/_inline-block.scss */
  .body-wrap .admissions {
    *display: inline;
  }
}
/* line 123, ../scss_source/style.scss */
.body-wrap .contacts {
  margin-top: 2em;
  margin-bottom: 2em;
  font-family: Verdana, Geneva, sans-serif;
  font-size: .7em;
  border: solid 1px #939291;
  border-bottom-color: #b3b2b1;
  padding: .5em;
  background-color: #e3e2e1;
  color: #535251;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e3e2e1), color-stop(100%, #d4d3d1));
  background: -webkit-linear-gradient(#e3e2e1, #d4d3d1);
  background: -moz-linear-gradient(#e3e2e1, #d4d3d1);
  background: -o-linear-gradient(#e3e2e1, #d4d3d1);
  background: -ms-linear-gradient(#e3e2e1, #d4d3d1);
  background: linear-gradient(#e3e2e1, #d4d3d1);
  text-shadow: 1px 1px rgba(255, 255, 255, 0.7);
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.2);
  -o-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.2);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  *zoom: 1;
}
/* line 38, ../../../../../../../Applications/Scout.app/Contents/Resources/vendor/gems/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.body-wrap .contacts:after {
  content: "";
  display: table;
  clear: both;
}
/* line 135, ../scss_source/style.scss */
.body-wrap .contacts .intro {
  margin: 0 2% auto;
  text-align: center;
  font-size: 1.15em;
  border-bottom: solid 1px #b3b2b1;
}
@media screen and (min-width:641px) {
  /* line 135, ../scss_source/style.scss */
  .body-wrap .contacts .intro {
    text-align: left;
  }
}
/* line 143, ../scss_source/style.scss */
.body-wrap .contacts .contact {
  margin: .5em 2%;
  min-width: 46%;
  float: left;
}
/* line 146, ../scss_source/style.scss */
.body-wrap .contacts .contact .name {
  font-weight: bold;
}
/* line 149, ../scss_source/style.scss */
.body-wrap .contacts .contact p {
  margin-top: 0;
  margin-bottom: 0;
}
@media screen and (min-width:641px) {
  /* line 123, ../scss_source/style.scss */
  .body-wrap .contacts {
    display: -moz-inline-box;
    -moz-box-orient: vertical;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    vertical-align: center;
    width: 41.905%;
    margin: 0 3%;
  }
  /* line 7, ../../../../../../../Applications/Scout.app/Contents/Resources/vendor/gems/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/css3/_inline-block.scss */
  .body-wrap .contacts {
    *display: inline;
  }
}

/* line 160, ../scss_source/style.scss */
.schedule-wrap {
  margin-top: 4%;
  padding-bottom: 2em;
}
/* line 170, ../scss_source/style.scss */
.schedule-wrap .schedule .day-group .day-title {
  padding: .3em .5em;
  margin: .3em 0;
  font-family: Verdana, Geneva, sans-serif;
  font-weight: normal;
  font-size: 1.5em;
  -moz-border-radius: 0.3em;
  -webkit-border-radius: 0.3em;
  -o-border-radius: 0.3em;
  -ms-border-radius: 0.3em;
  -khtml-border-radius: 0.3em;
  border-radius: 0.3em;
}

/* line 181, ../scss_source/style.scss */
.event {
  margin-top: .2em;
  margin-bottom: .2em;
  padding: .5em;
  position: relative;
  border: solid 1px #b3b2b1;
  border-bottom-color: #939291;
  background: #d3d2d1;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #d3d2d1), color-stop(100%, #c7c5c4));
  background: -webkit-linear-gradient(#d3d2d1, #c7c5c4);
  background: -moz-linear-gradient(#d3d2d1, #c7c5c4);
  background: -o-linear-gradient(#d3d2d1, #c7c5c4);
  background: -ms-linear-gradient(#d3d2d1, #c7c5c4);
  background: linear-gradient(#d3d2d1, #c7c5c4);
  *zoom: 1;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
}
/* line 38, ../../../../../../../Applications/Scout.app/Contents/Resources/vendor/gems/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.event:after {
  content: "";
  display: table;
  clear: both;
}
/* line 193, ../scss_source/style.scss */
.event.collapsed .info .desc {
  height: 0;
  overflow: hidden;
}
/* line 198, ../scss_source/style.scss */
.event .state-toggle-button {
  float: right;
}
@media screen and (min-width: 641px) {
  /* line 198, ../scss_source/style.scss */
  .event .state-toggle-button {
    position: absolute;
    right: 0;
    bottom: 0;
  }
}
/* line 205, ../scss_source/style.scss */
.event.lecture {
  border-color: #91959b;
  border-bottom-color: #717291;
  background: #c1c3c7;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #c1c3c7), color-stop(100%, #aeb1b6));
  background: -webkit-linear-gradient(#c1c3c7, #aeb1b6);
  background: -moz-linear-gradient(#c1c3c7, #aeb1b6);
  background: -o-linear-gradient(#c1c3c7, #aeb1b6);
  background: -ms-linear-gradient(#c1c3c7, #aeb1b6);
  background: linear-gradient(#c1c3c7, #aeb1b6);
}
/* line 210, ../scss_source/style.scss */
.event .setting {
  font-size: .9em;
  font-family: Verdana, Geneva, sans-serif;
  color: #535251;
  margin: 0 0 .5em;
}
/* line 221, ../scss_source/style.scss */
.event .setting div {
  margin: .1em 0;
}
/* line 224, ../scss_source/style.scss */
.event .setting .time {
  font-size: 1.12em;
  color: #333231;
}
/* line 228, ../scss_source/style.scss */
.event .setting .location {
  font-size: .8em;
}
/* line 232, ../scss_source/style.scss */
.event .setting .state-toggle a {
  font-size: .8em;
}
@media screen and (min-width: 641px) {
  /* line 231, ../scss_source/style.scss */
  .event .setting .state-toggle {
    margin-top: .5em;
  }
}
@media screen and (min-width: 641px) {
  /* line 210, ../scss_source/style.scss */
  .event .setting {
    display: -moz-inline-box;
    -moz-box-orient: vertical;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    float: left;
    width: 24%;
    margin-right: 5%;
  }
  /* line 7, ../../../../../../../Applications/Scout.app/Contents/Resources/vendor/gems/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/css3/_inline-block.scss */
  .event .setting {
    *display: inline;
  }
  /* line 242, ../scss_source/style.scss */
  .event .setting div {
    display: block;
  }
}
/* line 246, ../scss_source/style.scss */
.event .info .title {
  font-size: 1.1em;
  font-weight: bold;
  margin-top: .2em;
  margin-bottom: .3em;
}
/* line 250, ../scss_source/style.scss */
.event .info .speaker {
  font-size: .75em;
  line-height: 1.2;
  color: #535251;
  margin-top: .5em;
  margin-bottom: .5em;
}
/* line 254, ../scss_source/style.scss */
.event .info .speaker .name {
  font-size: 1.33em;
  color: black;
}
/* line 259, ../scss_source/style.scss */
.event .info .chair {
  font-size: .8em;
  color: #434241;
}
/* line 261, ../scss_source/style.scss */
.event .info .chair .name {
  color: black;
}
/* line 265, ../scss_source/style.scss */
.event .info .desc {
  font-size: .9em;
  line-height: 1.4;
  height: auto;
}
/* line 268, ../scss_source/style.scss */
.event .info .desc p {
  margin: .5em 0;
  text-indent: 1.5em;
}
@media screen and (min-width: 641px) {
  /* line 245, ../scss_source/style.scss */
  .event .info {
    display: -moz-inline-box;
    -moz-box-orient: vertical;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    float: left;
    width: 69%;
  }
  /* line 7, ../../../../../../../Applications/Scout.app/Contents/Resources/vendor/gems/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/css3/_inline-block.scss */
  .event .info {
    *display: inline;
  }
}

/* line 279, ../scss_source/style.scss */
.locations-wrap {
  *zoom: 1;
}
/* line 38, ../../../../../../../Applications/Scout.app/Contents/Resources/vendor/gems/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.locations-wrap:after {
  content: "";
  display: table;
  clear: both;
}
/* line 285, ../scss_source/style.scss */
.locations-wrap .map-canvas {
  height: 15em;
  margin-bottom: 1em;
  border: solid 1px #737271;
}
@media screen and (min-width: 980px) {
  /* line 285, ../scss_source/style.scss */
  .locations-wrap .map-canvas {
    float: right;
    width: 60%;
    margin-left: 5%;
  }
}
/* line 294, ../scss_source/style.scss */
.locations-wrap .place {
  border-bottom: solid 1px #d3d2d1;
}
/* line 296, ../scss_source/style.scss */
.locations-wrap .place .place-title {
  margin-bottom: .2em;
  line-height: 1.2;
}
/* line 299, ../scss_source/style.scss */
.locations-wrap .place .place-title .label {
  font-weight: normal;
}
/* line 301, ../scss_source/style.scss */
.locations-wrap .place .place-title .label.A {
  color: #556699;
}
/* line 304, ../scss_source/style.scss */
.locations-wrap .place p {
  font-size: .8em;
  margin-left: 1.8em;
  margin-top: .5em;
  margin-bottom: .5em;
}

/* line 310, ../scss_source/style.scss */
.resources {
  padding-bottom: 2em;
}
/* line 314, ../scss_source/style.scss */
.resources p {
  font-size: .9em;
  color: #737271;
}
@media screen and (min-width:641px) {
  /* line 314, ../scss_source/style.scss */
  .resources p {
    padding-left: 12%;
    padding-right: 12%;
  }
}

/* line 322, ../scss_source/style.scss */
.footer-banner {
  padding-left: 3%;
  padding-right: 3%;
  text-align: center;
  font-size: .9em;
  border-top: solid 1px #333231;
  border-bottom: solid 1px #333231;
  background: black;
  color: #b3b2b1;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #333333), color-stop(100%, #000000));
  background: -webkit-linear-gradient(#333333, #000000);
  background: -moz-linear-gradient(#333333, #000000);
  background: -o-linear-gradient(#333333, #000000);
  background: -ms-linear-gradient(#333333, #000000);
  background: linear-gradient(#333333, #000000);
}
/* line 330, ../scss_source/style.scss */
.footer-banner p {
  margin-top: .5em;
  margin-bottom: .5em;
}
/* line 333, ../scss_source/style.scss */
.footer-banner a {
  color: #717291;
  border-color: #717291;
}
/* line 340, ../scss_source/style.scss */
.footer-banner .web-credits {
  font-size: .8em;
}

/* line 344, ../scss_source/style.scss */
.footer-img {
  padding-top: 5%;
  padding-bottom: 5%;
  background: black url("../images/haunted-mirror-footer.jpg") center center no-repeat;
  background-size: cover;
}
/* line 348, ../scss_source/style.scss */
.footer-img .spacer {
  height: 5em;
}

/* line 355, ../scss_source/style.scss */
.max-width, .body-wrap, .schedule-wrap .schedule-title, .schedule-wrap .schedule, .locations-wrap, .resources {
  max-width: 800px;
  margin-left: 3%;
  margin-right: 3%;
}
@media screen and (min-width: 980px) {
  /* line 355, ../scss_source/style.scss */
  .max-width, .body-wrap, .schedule-wrap .schedule-title, .schedule-wrap .schedule, .locations-wrap, .resources {
    margin-left: auto;
    margin-right: auto;
    width: 920px;
  }
}

/* line 364, ../scss_source/style.scss */
.section-title, .schedule-wrap .schedule-title, .locations-wrap .locations-title, .resources .resources-title {
  text-align: center;
  text-transform: uppercase;
  letter-spacing: .2em;
  border-top: solid 2px black;
}
